/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "Az eltávolított résztermékek közül a(z) ${0} résztermék nem jelenik meg az elemzési eredményekben.",
	navigationTreeLabel: 'Típusok:',
	
	cantRemoveTargetElement:"A célrésztermék eltávolítása tilos.",
	cantRemoveAddedElements:"A hozzáadott résztermékek egyikének eltávolítása tilos.",
	confirmDeleteElement:"A résztermék és kapcsolódó résztermékei el lesznek távolítva a diagramból. A művelet visszavonásához használja az Eltávolított résztermékek ablaktáblát.",
	setDistanceText:"Megjelenítendő szintek",
	zoomFit:"Illeszkedő nagyítás",
	resetZoom:"Nagyítás visszaállítása",
	openLegend:"Jelmagyarázat megnyitása",
	showEditLabel: "Szerkesztés panel megjelenítése",
	hideEditLabel: "Bezár",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Hatás meghatározások",
	tabTitle_added: "Hozzáadott résztermékek",
	tabTitle_removed: "Rejtett műtermékek",
	element: "Célrésztermék:",
	maxHops : "Maximális mélység:",
	type: "Hatáselemzés konfigurációja:",
	viewType : "Megjelenítés típusa",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Tárgy",
	comentDialogComment: "Megjegyzés",
	comentDialogCreate: "Létrehozás",
	
	comentDialogCreateCommentFor: "Megjegyzés létrehozása a következőhöz:",
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzést?",
	
	drawingDiagram:"Eredmények kirajzolása ....",
	removeElementsfilterApplyed:"Eltávolított résztermékek szűrő alkalmazva. ",
	removeElementsDistancefilterApplyed:"Eltávolított résztermékek és Távolság szűrők alkalmazva. ",
	distancefilterApplyed:"Távolság szűrő alkalmazva. ",
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nincsenek diagramok.",
	noIAFilterMatchesLabel: "Egy diagram se felel meg az aktuális szűrési feltételeknek.",
	allAnalysisNew: "Hatáselemzés létrehozása",
	allAnalysisRefresh: "Frissítés",
	allAnalysisName : "Név",
	allAnalysisElement :"Célrésztermék",
	allAnalysisLastExecution: "Utolsó végrehajtás",
	allAnalysisResult: "Eredmény",
	allAnalysisActions: "Műveletek",
	allAnalysisMainCaption: "Hatáselemzési diagramok",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigációs fa",
	
	recentlyViewed: "Nemrég megtekintett",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nem mentett munka (${0})",
	unsavedWork: "Nem mentett munka",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Legutóbbi lekérdezés újrafuttatása a legfrissebb eredmények megjelenítése érdekében.",
	
	save: "Mentés",
	refresh: "Frissítés",
	close: "Bezárás",
	cancel: 'Mégse',
	
	explorerTitle: "Böngésző",
	snapshotTitle: "Pillanatkép",
	
	//impactanalysisEditor
	iaEditorSave: "Mentés",
	iaEditorExe: "Futtatás",
	iaEditorLocate: "Célrésztermék kijelölése",
	iaEditorForCaption: " a következőé:&nbsp;",
	remove:"eltávolítás",

	//Error Messages:
	errorCreateNewIA: "Hiba történt az új hatáselemzés létrehozása során",
	errorGetAllIADiagrams:"A hatáselemzési diagramok lekérése meghiúsult",
	errorGetAllIAConfigs:"A hatáselemzési konfigurációk lekérése meghiúsult.",
	errorTargetInfo:"Nem sikerült információkat lekérni a célról.",
	errorSaving:"A hatáselemzés mentése meghiúsult",
	errorGetViewTypes:"A megjelenítési típusok lekérése meghiúsult",
	cantDelete: "A hatáselemzés nem törölhető",
	cantRunWithoutTargetElement: "Hatáselemzés futtatása előtt ki kell választania egy célrészterméket.",
	newImpactAnalysisTitle: 'Új hatáselemzés',
	errorMissingTitle: 'Adja meg a hatáselemzési diagram nevét.',
	errorMissingTargetElement: 'Válassza ki a hatáselemzési diagram célrésztermékét.',
	errorUnableToSaveIA: 'A hatáselemzési diagramot nem lehet menteni.',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Hatáselemzés-meghatározások",
	panelContainerPropertiesTitle: "Résztermék tulajdonságok",
	panelTreeNavTitle: "Navigációs fa",
	panelContainerRemoveElementsTitle:"Eltávolított résztermékek",
	panelContainerCommentTitle:"Megjegyzések",
	panelContainerAddedElementsTtitle:"Hozzáadott résztermékek",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Korlátlan&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Alaphelyzet",
	
	// Popup menu for diagram nodes
	actionRemove: "Elrejtés",
	actionPreview: "Előkép",
	
	//LegendDialog
	legendDiagramTitle: "Jelmagyarázat",
	elementsLegend: "Résztermékek jelmagyarázata",
	linksLegend: "Hivatkozások jelmagyarázata",
	
	interLink: "Tartományok közötti hivatkozás" ,
	intraLink: "Belső hivatkozás" ,
	crossDomainLink: "Tartományok közötti viszony",

	// Layout types
	layoutHierarchical: "Hierarchikus",
	layoutTree: "Fa",
	layoutRadialTree: "Sugaras fa",
	layoutForceDirected: "Erő által irányított",
	layoutCircular: "Körkörös",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Hatáselemzés számítása',
	computeImpactAnalysisError: 'Hiba történt a hatáselemzési diagram létrehozásakor.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} / ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializálás',
	diagramLoadCreateModel: 'Modell létrehozása',
	diagramLoadCreateShapes: 'Alakzatok létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Hivatkozások létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Elrendezés kiszámítása'
})
